Commit 36e0cd45 authored by Emmanuel Bourg's avatar Emmanuel Bourg

Upload to unstable

parent c9ed96f0
equinox-bundles (4.9-2) UNRELEASED; urgency=medium
equinox-bundles (4.9-2) unstable; urgency=medium
* Depend on libtomcat9-java instead of libtomcat8-java
* Fixed the compatibility with Jetty 9.4
* The license changed to EPL-2.0
-- Emmanuel Bourg <ebourg@apache.org> Mon, 03 Dec 2018 13:47:55 +0100
-- Emmanuel Bourg <ebourg@apache.org> Mon, 10 Dec 2018 18:58:40 +0100
equinox-bundles (4.9-1) unstable; urgency=medium
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment